.modal-content {
    border: none;
}
.modal-header {
    border: none;
}
.modal-header .close {
    background: #396CC3;
    color: #fff;
    z-index: 9999;
    opacity: 1;
}
.modal-header .close:hover {
    background: #6A96E1;
}
.close {
    font-size: 43px;
    font-weight: normal;
    line-height: 23px;
}
.modal-image {
    display: none;
}
.modal-image img {
    border-radius: 7px;
    display: block;
    margin: 85px auto 0;
    max-width: 196px;
}
.with-image .modal-header {
    border-bottom: 1px solid #66BDF5;
    padding: 15px 0 10px;
}
.with-image .modal-image {
    display: block;
    position: absolute;
    z-index: 9999;
    width: 100%;
}
.with-image .modal-header {
    margin: 0 20px;
}
.with-image .modal-header .h5,
.with-image .modal-header h5 {
    font-size: 16px;
    text-transform: uppercase;
}
.with-image .modal-header .h5 span,
.with-image .modal-header h5 span {
    text-transform: initial;
    font-size: 12px;
}
.with-image .modal-header .close {
    margin: -1rem -1.3rem -1rem auto;
}
.with-image .modal-body {
    padding-top: 290px;
    font-size: 14px;
}
.with-image.no-image .modal-body {
    padding-top: 15px;
}
.with-video .modal-dialog {
    max-width: 686px;
}
.with-video .modal-dialog video {
    width: 100%;
}
@media(min-width: 740px) {
    .modal-image img {
        margin: 0;
    }
    .with-image .modal-header .close {
        margin: -1rem -5.3rem -1rem auto;
    }
    .with-image .modal-dialog {
        max-width: 731px;
        display: flex;
    }
    .with-image .modal-image {
        background: #fff;
        border-radius: 5px 0 0 5px;
        padding: 15px 0 15px 15px;
        position: initial;
        width: fit-content;
    }
    .with-image .modal-fon {
        position: absolute;
        width: 70px;
        height: 100%;
        right: 0;
        background: url('../images/fon-modal.svg') 0% 0%;
        border-radius: 0 0 7px 0;
    }
    .with-image .modal-header {
        margin: 0 85px 0 15px;
    }
    .with-image .modal-body {
        padding-right: 90px;
        padding-top: 10px;
    }
    .with-image .modal-content {
        border-radius: 0 0 7px 0;
    }
}
#news, #articles, #typical, #news-m, #archive {
    background: url('../images/page-fon.svg') 0% 0% repeat-x;
    position: absolute;
    width: 100%;
    height: 90px;
}
.page-title .block-wrap {
    padding-top: 120px;
    padding-bottom: 60px;
    text-transform: uppercase;
}
.page-title h1,
.news_detail_page-title h1 {
    font-size: 22px;
    font-weight: bold;
}
.block-page-news_detail_page .block-wrap h2 {
    font-size: 18px;
    font-weight: bold;
}
.block-page-news .page-news-item {
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 1px 10px 25px 1px rgb(0 0 0 / 10%);
    cursor: pointer;
    height: 100%;
}
.block-page-news .page-news-item:hover {
    box-shadow: 1px 13px 14px 1px rgb(57 108 195 / 50%);
}
.block-page-news .mb-3 {
    margin-bottom: 30px!important;
}
.block-page-news img.page-news-item-img {
    width: 100%;
    border-radius: 10px;
}
.page-news-item-text {
    margin: 20px 0 5px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 18px;
}
.page-news-item-date {
    font-size: 10px;
}
.block-page-news .more-news {
    clear: both;
    padding: 30px 0 48px;
}
.block-typical_page-title {
    height: 312px;
    background: url(../images/page-fon.svg) 0% 0% repeat-x #F8FAFF;
    padding-top: 119px;
}
.no-typical_page-title .block-wrap {
    padding-top: 48px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.typical_page-title .block-wrap {
    padding-top: 120px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.typical_page-title h1, .no-typical_page-title h1 {
    font-size: 28px;
    font-weight: bold;
}
.block-typical_page-item {
    width: 25%;
    float: left;
    margin-bottom: 16px;
}
.block-typical_page-item .block-typical_page-item-digit {
    position: relative;
    top: 28px;
    left: 71px;
    font-size: 28px;
    font-weight: bold;
}
.block-typical_page-item .block-typical_page-item-descr {
    position: relative;
    font-size: 19px;
    top: 31px;
    left: 73px;
}
.block-typical_page-item .item-1,
.block-typical_page-item .item-2,
.block-typical_page-item .item-3,
.block-typical_page-item .item-4 {
    width: 142px;
    height: 142px;
    margin: 0 auto;
    background-size: cover!important;
}
.block-typical_page-item .item-1 {
    background: url(../images/participants.svg) 0% 0% no-repeat;
}
.block-typical_page-item .item-2 {
    background: url(../images/speakers.svg) 0% 0% no-repeat;
}
.block-typical_page-item .item-3 {
    background: url(../images/media.svg) 0% 0% no-repeat;
}
.block-typical_page-item .item-4 {
    background: url(../images/exhibitors.svg) 0% 0% no-repeat;
}
main {
    position: relative;
}
#news-detail, #article-detail {
    background: url(../images/fon-news-detail.svg) 0% 0%;
    position: absolute;
    width: 26%;
    right: 0;
    top: 0;
    bottom: 0;
}
.news_detail_page-title .block-wrap {
    padding: 48px 0;
    text-transform: uppercase;
}
.block-page-news_detail_page .block-wrap,
.news_detail_page-title .block-wrap {
    padding-right: 230px;
}
.news-detail-img {
    border-radius: 10px;
    width: 100%;
    margin-bottom: 30px;
}
.news_detail-soc {
    padding: 16px 0 30px 0;
    border-top: 1px solid #eee;
    width: 100%;
    height: 78px;
    text-align: right;
}
.news_detail-soc a {
    float: right;
}
.news_detail-soc a:hover {
    opacity: 0.7;
}
.news_detail-soc .news_detail-soc-text {
    margin-right: 20px;
}
.news_detail-soc .news_detail-soc-text {
    display: inline;
}
#ya_share {
    float: right;
    margin-bottom: 30px;
}
.ya-share2__item_service_facebook .ya-share2__badge, .ya-share2__item_service_facebook .ya-share2__mobile-popup-badge,
.ya-share2__item_service_whatsapp .ya-share2__badge, .ya-share2__item_service_whatsapp .ya-share2__mobile-popup-badge,
.ya-share2__item_service_vkontakte .ya-share2__badge, .ya-share2__item_service_vkontakte .ya-share2__mobile-popup-badge,
.ya-share2__item_service_telegram .ya-share2__badge, .ya-share2__item_service_telegram .ya-share2__mobile-popup-badge {
     background-color: initial;
}
.ya-share2__item_service_facebook .ya-share2__icon {
    background-image: url('/local/templates/avilum/images/icons/fb-blue.svg');
}
.ya-share2__item_service_whatsapp .ya-share2__icon {
    background-image: url('/local/templates/avilum/images/icons/wa-blue.svg');
}
.ya-share2__item_service_vkontakte .ya-share2__icon {
    background-image: url('/local/templates/avilum/images/icons/vk-blue.svg');
}
.ya-share2__item_service_telegram .ya-share2__icon {
    background-image: url('/local/templates/avilum/images/icons/tg-blue.svg');
}
.ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item {
    margin-right: 20px;
}
.title-for-uniMW, .body-for-uniMW, .image-for-uniMW {
    display:  none;
}
.wrap-wrap-package {
    display: flex;
    flex-wrap: wrap;
}
.wrap-package {
    max-width: 25%;
    flex: 0 0 25%;
    padding: 0 15px 30px;
}
.wrap-package-two {
    max-width: 50%;
    flex: 0 0 50%;
    padding: 0 15px 30px;
}
.block-package {
    border: 0.001rem solid #000;
    text-align: center;
    height: 100%;
}
.wrap-package-title {
    border-bottom: 0.001rem solid #000;
    color: #fff;
    padding: 15px 0;
    font-weight: bold;
}
.wrap-package.package-1 .wrap-package-title {
    background: #FE504F;
}
.wrap-package.package-2 .wrap-package-title {
    background: #113768;
}
.wrap-package.package-3 .wrap-package-title {
    background: #FFC000;
}
.wrap-package.package-7 .wrap-package-title {
    background: #66BDF5;
}
.wrap-package-body {
    padding: 10px 0;
}
.package-4 .block-package, .package-5 .block-package {
    border: 0.2rem solid #66BDF5;
    text-align: left;
}
.package-4 .wrap-package-title, .package-5 .wrap-package-title {
    color: #000;
    background: #66BDF5;
    text-align: center;
    border-bottom: 0.002rem solid #66BDF5;
}
.arLinks {
    margin-bottom: 48px;
    float: left;
}
.arLinks a {
    font-size: 14px;
    font-family: 'Gotham Pro Medium';
}
.arLinks p {
    float: left;
    margin-right: 20px;
}
.arLinks small {
    color: #242424;
    margin-left: 26px;
}
.typical_page-menu {
    margin-top: 38px;
    margin-bottom: 38px;
}
.typical_page-menu.typical_page-menu-news-m {
    margin-top: 0;
}
.typical_page-menu ul {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
    flex-wrap: wrap;
}
.typical_page-menu ul li {
    padding: 0;
    font-weight: bold;
    border: 1px solid #66BDF5;
    border-radius: 7px;
    text-align: center;
    line-height: 24px;
    margin-right: 15px;
    margin-top: 10px;
}
.typical_page-menu ul li.active, .typical_page-menu ul li:hover {
    color: #fff;
    background: #66BDF5;
}
.typical_page-menu ul li.active a, .typical_page-menu ul li:hover a {
    color:  #fff;
}
.typical_page-menu ul li a {
    font-size: 16px;
    display: block;
    width: 100%;
    padding: 6px 12px;
}
.error404 {
    text-align: center;
    margin-bottom: 50px;
}
.block-partners {
    border-bottom: 1px solid #E4E7EE;
    padding-bottom: 48px;
    float: left;
    width: 100%;
}
.block-partners h2 {
    font-weight: bold;
    margin-top: 48px;
    float: left;
    text-transform: uppercase;
}
.block-partners-item {
    margin-top: 48px;
    float: left;
    width: 100%;
}
.block-partners-item-left {
    width: 225px;
    float: left;
}
.block-partners-item-right {
    width: calc(100% - 225px);
    float: right;
    padding: 0 127px 0 25px;
}
.block-partners-item-right,
.block-partners-item-right p {
    text-align: justify;
}
.block-partners-item-left-image {
    width: 225px;
    height: 145px;
    border-radius: 8px;
    box-shadow: 1px 13px 17px 1px rgb(0 0 0 / 10%);
    display: flex;
    padding: 0 8px;
    cursor: pointer;
}
.block-partners-item-left-image:hover {
    box-shadow: 1px 13px 14px 1px rgb(57 108 195 / 50%);
}
.block-partners-item-left-image img {
    margin: 0 auto;
    display: block;
}
.block-partners-item-left-name {
    text-transform: uppercase;
    text-align: center;
    margin-top: 24px;
    margin-bottom: 8px;
    font-weight: bold;
}
.block-partners-item-left-person {
    text-align: center;
    font-size: 15px;
    line-height: 18px;
    font-weight: bold;
}
.block-partners-item-left-person span {
    font-size: 12px;
    font-weight: normal;
}
.block-partners-item-right-show-more {
    display: none;
    cursor: pointer;
    font-weight: bold;
}
.common-table {
    width: 100%;
    text-align: center;
    border: solid 0.001rem #66BDF5;
    margin-bottom: 20px;
}
.common-table th {
    color:  #fff;
    border-right: solid 0.001rem #fff;
    background: #66BDF5;
    padding: 5px 5px;
}
.common-table th:last-child {
    border-right: none;
}
.common-table td {
    border: solid 0.001rem #66BDF5;
    padding: 5px 5px;
}
.btn {
    white-space: initial!important;
}
.display-none {
    display: none;
}
.display-none-i {
    display: none!important;
}
.programme-item {
    width: 100%;
    clear: both;
    color:  #242424;
    margin-bottom: 48px;
    padding-bottom: 48px;
    border-bottom: 1px solid #e4e7ee;
    position: relative;
}
.programme-item:last-child {
    border-bottom: none;
    margin-bottom: 0;
}
.programme-item h2 {
    font-size: 20px;
    font-weight: bold;
    width: calc(100% - 140px);
}
.programme-item-date, .programme-item-location, .programme-item-cast {
    font-size: 14px;
}
.programme-item-cast {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 2px;
    font-weight: bold;
}
.programme-item-date {
    float: left;
    margin-right: 20px;
    margin-bottom: 12px;
}
.programme-item-separator {
    clear: both;
    width: 126px;
    height: 4px;
    background: #242424;
    margin: 12px 0;
}
.programme-item-text p:last-child {
    margin-bottom: 0;
}
.programme-item-speakers-item-name {
    font-size: 14px;
    margin: 12px 0 8px 0;
}
.programme-item-speakers-item ul {
    list-style: none;
    padding: 0;
    font-size: 14px;
    margin-bottom: 0;
}
.programme-item-speakers-item ul a {
    font-weight: bold;
}
.programme-item-speakers-item ul span {
    font-weight: bold;
    color: #454545;
}
.common-btn {
    font-weight: bold;
    border: 1px solid #66BDF5;
    border-radius: 7px;
    text-align: center;
    line-height: 24px;
    font-size: 16px;
    padding: 6px 12px;
    color: #66BDF5;
    background: #fff;
    cursor: pointer;
}
.common-btn:hover {
    color: #fff;
    background: #66BDF5;
}
.arLinks {
    margin-bottom: 0!important;
}
.filter-programme {
    float: left;
    width: 100%;
    padding: 10px 10px 20px 10px;
    box-shadow: 0px 6px 18px 0px rgb(0 0 0 / 10%);
    margin-bottom: 30px;
}
.filter__row {
    display: flex;
    flex-wrap: wrap;
    clear: both;
}
.filter__link {
    margin: 15px 4px 0;
}
.filter__link.filter__link--active {
    color: #fff;
    background: #66BDF5;
}
.search-programme input.form-control {
    width: calc(100% - 92px);
    float: left;
    border-radius: 7px;
}
.search-programme input[type="submit"] {
    float: right;
}
.fancybox img {
    width: 100%;
}
.block-partners-item-left-image {
    padding: 10px 10px!important;
    align-items: center
}
.block-partners-item-left-image img {
    max-width: 100%;
    max-height: 100%
}
.white-space-nowrap {
    white-space: nowrap
}
.iframe-video {
    padding-bottom: 58%;
    position: relative;
}
.iframe-video iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.about-img-wrap {
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.about-img-wrap a.fancybox {
    width: calc(33.3333% - 20px);
    margin: 0 10px 20px 10px;
}

.but-become-exhibitor {

}

.typical_page-menu-archive {
    margin-top: 0;
}

.video-block {
   display: flex;
   position: relative;
   flex-wrap: wrap;
   justify-content: space-between;
}
.video-wrap {
  position: relative;
  padding-bottom: 28.125%;
  width: calc(50% - 15px);
  height: 0;
  overflow: hidden;
  margin-bottom: 30px;
}
.video-wrap video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}
.owl-carousel .owl-stage {
    display: flex;
    justify-content: center;
    align-items: center;
}

.steps-accreditation-wrap {
   display: flex;
   width: 100%;
   align-content: center;
   align-items: stretch;
   margin: 30px 0;
}
.steps-accreditation {
   border: 4px solid #66BDF5;
   border-radius: 15px;
   width: calc(33.3333% - 20px);
   padding: 10px;
   text-align: center;
   display: flex;
   flex-direction: column;
   justify-content: center;
}
.steps-accreditation p {
   font-weight: bold;
   margin: 0;
}
.steps-accreditation p.date {
   font-weight: normal;
}
.steps-accreditation-between {
   display: flex;
   width: 30px;
   align-content: center;
   align-items: center;
}
.steps-accreditation-between:after {
   content: "";
   display: block;
   height: 4px;
   background: #66BDF5;
   width: 100%;
}

.btn__up {
    width: 50px;
    height: 50px;
    box-shadow: 0 10px 20px rgb(0 0 0 / 20%);
    border-radius: 50px;
    position: fixed;
    left: 4%;
    bottom: 9%;
    transition: .4s ease-in-out;
    visibility: hidden;
    opacity: 0;
    z-index: 12;
    cursor: pointer;
    background: #fff;
    display: none;
}
.btn__up:after {
    display: block;
    content: '';
    border-right: 4px solid #66BDF5;
    border-top: 4px solid #66BDF5;
    position: absolute;
    top: 19px;
    left: 15px;
    width: 20px;
    height: 20px;
    transform: rotate(-45deg);
    transition: .2s ease-in-out;
}
.btn__up.show {
    opacity: 0.8;
    visibility: visible;
}
.btn__up.show:hover {
    opacity: 1;
    background: #66BDF5;
}
.btn__up:hover:after {
    border-right: 4px solid #fff;
    border-top: 4px solid #fff;
}
.info-b {
    display: flex!important;
    align-items: center;
    justify-content: center;
}
.info-b:before {
    content: '';
    width: 24px;
    height: 24px;
    background: url('/local/templates/avilum/images/icons/info-b.svg') no-repeat;
    background-size: contain;
    display: block;
    float: left;
    margin: 0px 7px 0 0;
}
.info-b:hover:before {
    background: url('/local/templates/avilum/images/icons/info-w.svg') no-repeat;
    background-size: contain;
}
.nav-item .info-b {
	display: block!important;
}
.nav-item .info-b:before {
	display:none;
}

.main-banner-user > div {
	margin-bottom: 20px;
}
.info-b-main,
.visiting-exhibition {
	margin-left: 20px;
}
.info-b-main .icon.icon-arrow-right {
	background: none;
}
.info-b-main:before {
    content: '';
    width: 22px;
    height: 22px;
    background: url('/local/templates/avilum/images/icons/info-w.svg') no-repeat;
    background-size: contain;
    display: inline-block;
    margin: 0px 7px -5px 0;
}

@media(max-width: 698px) {
   .steps-accreditation-between {width: 12px}
   .steps-accreditation {width: calc(33.3333% - 8px);padding: 5px}
}
@media(max-width: 698px) {
   .steps-accreditation-wrap {align-items: center;flex-direction: column}
   .steps-accreditation {width: 100%}
   .steps-accreditation-between:after {height: 30px;width: 4px}
}

@media(max-width:  1150px) {
    #news-detail, #article-detail {width: 200px}
    .block-page-news_detail_page .block-wrap,
    .news_detail_page-title .block-wrap {padding-left: 30px;}
}
@media(max-width:  950px) {
    .page-title .block-wrap {padding: 98px 0 24px 20px}
    .block-page-news .block-wrap {width: 100%;}
    .block-typical_page-item {width: 50%}
    .block-typical_page-item .block-typical_page-item-digit {font-size: 21px;top: 32px;left: 56px}
    .block-typical_page-item .block-typical_page-item-descr {font-size: 14px;top: 31px;left: 56px}
    .block-typical_page-title .block-wrap {width: 100%;}
    .block-typical_page-item .item-1,
    .block-typical_page-item .item-2,
    .block-typical_page-item .item-3,
    .block-typical_page-item .item-4 {width: 119px;height: 119px}
    .block-typical_page-title {padding-top: 60px;background-size: 360px!important;height: 339px;}
}
@media(max-width:  894px) {
    #news-detail, #article-detail {display: none}
    .block-page-news_detail_page .block-wrap {padding-left: 30px;padding-right: 30px}
    .news_detail_page-title .block-wrap {padding: 98px 30px 24px 30px;}
    .news_detail_page-title {background: url(../images/page-fon.svg) 0% 0% repeat-x}
}
@media(max-width:  795px) {
    .wrap-package {max-width: 50%;flex: 0 0 50%;}
}
@media(max-width:  768px) {
    .page-title h1 {font-size: 21px}
    .about-img-wrap a.fancybox {width: calc(50% - 20px)}
    .block-partners-item-right {width: 100%;padding: 15px 0 0;clear: both;text-align: justify;font-size: 12px}
}
@media(max-width: 640px){
	.info-b-main, .visiting-exhibition {margin-left: 0;margin-top: 17px}
	.main-banner {height: 500px}
}
@media(max-width: 580px){
   .video-wrap {padding-bottom: 56.25%;width: 100%}
}
@media(max-width: 550px) {
    .block-partners h2 {font-size: 18px}
    .block-partners-item-left-name {font-size: 14px}
    .block-partners-item-right-show-more {display: block}
    .block-partners-item-right-more {display: none}
    .block-partners {padding-bottom: 24px}
    .but-registration {display: block;width: 290px;margin-bottom: 15px;padding: 8px 28px}
	.main-banner-point {margin-bottom: 12px;width: 410px}
	.main-banner {height: 515px}
	.but-become-exhibitor {margin-top: -4px}
	.main-banner-point .icon.icon-pin {height: 85px;top: -21px}
}
@media(max-width: 500px) {
    .common-table {font-size: 10px;overflow-x: scroll;display: block}
    .common-table td, .common-table th {padding: 5px 0}
    .programme-item-date, .programme-item-location, .programme-item-cast {width: 100%}
    .programme-item-date, .programme-item-location {margin-bottom: 6px}
    .programme-item-cast {position: relative}
    .arLinks {margin-bottom: 24px!important}
    .programme-item h2 {font-size: 16px;width: 100%}
	.block-partners-item-left {width: 100%}
    .block-partners-item-left-image {margin: 0 auto}
}
@media(max-width: 468px) {
	.main-banner {height: 460px}
	.main-banner-point, .main-banner-date {width: 277px}
}
@media(max-width:  430px) {
    .news_detail-soc .news_detail-soc-text-ru {text-align: left;display: block;width: 100%;margin-bottom: 10px}
    .typical_page-menu ul li {width: 100%}
}
@media(max-width:  400px) {
    .wrap-package {max-width: 100%;flex: 0 0 100%;}
    .wrap-package-two {max-width: 100%;flex: 0 0 100%;}
    .about-img-wrap a.fancybox {width: 100%}
}

.breadcrumbs {
    padding-bottom: 15px;
}
.breadcrumbs span,
.breadcrumbs a {
    text-transform: none;
    font-size: 16px;
}
.breadcrumbs .breadcrumbs__link:after {
    content: '/';
    padding: 0 5px;
    font-size: 16px;
}
.breadcrumbs .breadcrumbs__link:last-child:after {
    content: '';
}
.page-title .block-wrap,
.typical_page-title .block-wrap {
    padding-top: 81px;
}
@media(max-width:  767px) {
    .breadcrumbs span,
    .breadcrumbs a {
        font-size: 12px;
	}
    .breadcrumbs {
        line-height: 15px;
    }
    .breadcrumbs .breadcrumbs__link:after {
        font-size: 12px;
    }
}

.prompt-wrap {
    position: relative;
}
.block-uchastiya-prompt {
    display: none;
    position: absolute;
    border: 1px solid #008ed0;
    background: #fff;
    padding: 15px;
    z-index: 9999;
    box-shadow: 3px 3px 10px #999;
    bottom: -40px;
    right: 0;
    width: calc(100% - 250px);
}
.close-prompt {
    position: absolute;
    top: 12px;
    right: 8px;
    width: 30px;
    height: 30px;
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 1;
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;

}
.close-prompt:focus {
    outline: none!important;
}
.close-prompt:before, .close-prompt:after {
    content: '';
    position: absolute;
    top: calc(50% - 15px);
    left: calc(50% + 2px);
    width: 17px;
    height: 2px;
    background-color: #008ed0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.close-prompt:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
@media(max-width: 576px) {
    .block-uchastiya-prompt {
        width: 100%;
        top: calc(100% - 10px);
        bottom: initial;
    }
}